@charset "UTF-8";

header{
	padding:20px;
	background-color:#000080;
	color:white;
}

.user-name{
	color:white;
}

.logout{
	float:right;
	color:white;
}

.container{
	margin-top: 70px;
	margin-bottom: 20px;
}

h1{
	margin-bottom: 20px;
}

.inf-tnk{
	font-size:20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.return{
	margin-top: 20px;
	margin-bottom: 20px;
	font-size:20px;
	color:blue;
}

.err-msg{
	border-radius:10px;
	padding:20px;
	color:#ff0000;
	background-color:#ffb6c1;
}